Bug 198447 - Package mysqlclient14 lacks IPv6 support
Summary: Package mysqlclient14 lacks IPv6 support
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysqlclient14 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IPv6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-07-11 12:35 UTC by Peter Vrabec
Modified: 2013-07-03 03:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 22:54:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2006-07-11 12:35:52 UTC
This bug was reported automaticaly in connection with IPv6 project.
Our aim is to support IPv6 in all Fedora Core packages so FC6 and RHEL5 will be ready for IPv6.
		
This package seems to lack IPv6 support.

Comment 1 Tom Lane 2007-08-22 22:54:26 UTC
mysqlclient14 is an obsolete package that won't be carried forward, so no reason to try to fix it.


Note You need to log in before you can comment on or make changes to this bug.